.list_item_wrapp .description {
    padding: 0 10px;
}

.list_item_wrapp .description table {
    width: 100%;
}

.stickers.mob {
    left: 0px;
    top: 0px;
    padding-right: 0px;
    display: flex;
    position: relative;
    flex-direction: column;
}

.image_block.mob {
    max-width: 70%;
}

.first-block_mob {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.props_list_wrapp .rowes {
    font-size: 12px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}


.props_list_wrapp .row-number {
    text-align: right;
}

.props_list_wrapp .row-number.main_prop {
    color: red;
    max-width: 165px;
}

.props_list_wrapp .row-dott {
    overflow: hidden;
    min-width: 50px;
    flex: 1;
    padding: 0px 5px;
}

.props_list_wrapp .row-dott:after {
    content: '.....................................................';
}

body .list_item .image_wrapper_block, body .list_item .image_wrapper_block a {
    min-width: 170px;
}

.show_props.dark_link.mobile {
    text-align: center;
    padding-bottom: 20px;
}

@media (min-width: 768px) {
    .list_item_wrapp .description {
        width: 400px;
        padding: 0 15px;
    }
}